@charset "UTF-8";
/* CSS Document */


/*-----------RECRUITMENT WRAPPER-----------*/


#recruitment_wrapper
{
	position: relative;
	width: 920px;
	border-top: solid 3px #204467;
	margin: 20px 0 0 0;
}


#recruitment_leftcol
{
	float: left;
	width: 328px;
	height: 386px;
	background: #CCCCCC;
	padding: 20px;
	margin: 0 0 0 0;
}


#recruitment_rightcol
{
	float: right;
	width: 512px;
	height: 386px;
	background: #262626;
	padding: 20px;
	margin: 0 0 0 0;
}


#contact_form
{
	position: relative;
	width: 512px;
	margin: 0 0 0 0;
}


#contact_leftcol
{
	float: left;
	width: 246px;
	margin: 0 0 0 0;
}


#contact_rightcol
{
	float: right;
	width: 246px;
	margin: 0 0 0 0;
}


/*-----------CONTACT FORM CLASSES-----------*/


.title
{
	position: relative;
	font-family: helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 130%;
	color: #356FA4;
	padding-bottom: 10px;
}


.input
{
	position: relative;
	width: 236px;
	border: solid 1px #CCCCCC;
	background: #262626;
	font-family: helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 100%;
	color: #fff;
	text-align: left;
	padding: 4px;
	margin-bottom: 20px;
}


.submit
{
	position: relative;
	width: 236px;
	margin: 22px 0 0 0;
}


.detect
{
	display: none;
}


/*-----------RECRUITMENT CLASSES-----------*/


.recruitment_snippet
{
	font-family: helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 130%;
	color: #262626;
}